<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>177</brand_id>
<brand_name>HKC</brand_name>
<brand_ename>HKC</brand_ename>
<mobile_nums>16</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>5491</id>
<name>W1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/W1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/W1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11814</id>
<name>ti-HD</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/z1EdxX2a8Z.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/z1EdxX2a8Z.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11490</id>
<name>Smart</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101117/j6GCiGJx4E.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101117/j6GCiGJx4E.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>11820</id>
<name>QQ</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/L5akcGULca.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/L5akcGULca.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5500</id>
<name>Prado</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/Prado_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/Prado_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,asf,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11815</id>
<name>Pearl</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/RGrnp5gni2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/RGrnp5gni2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11811</id>
<name>Mythos</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/bs3CYdqCHS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/bs3CYdqCHS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5492</id>
<name>Mopad 8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/mopad8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/mopad8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,rm</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5497</id>
<name>G920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/G920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/G920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5496</id>
<name>G908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/G908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/G908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,asf,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>5494</id>
<name>G901</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/G901_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/G901_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>5505</id>
<name>G801</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/G801_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/G801_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>5493</id>
<name>G1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/G1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/G1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11812</id>
<name>E880</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/oV18zifkIH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/oV18zifkIH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11818</id>
<name>CEO</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/xJg33BY7yJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/xJg33BY7yJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>887</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>5490</id>
<name>C880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/HKC/C880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/HKC/C880_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,asf,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
</root>